Subject: Re: bug#2056: 23.0.60; Enabling flyspell degrades performance

From: Leo <[email-masked]>
Date: Tue, 14 Apr 2009 23:21:46 +0100

On 2009-04-14 08:10 +0100, Eli Zaretskii wrote:
>> How to verify whether that is indeed the culprit?
>
> Try running Emacs under strace (or any equivalent, if that's not the
> name of the utility on MacOS), and post the results here.  Maybe the
> trace will show what takes so long.

I hope someone else who is more familiar with this can help. I am new to
OS X and I'm scared of using anything to do with C.

-- 
.:  Leo  :.  [ sdl.web AT gmail.com ]  .: I use Emacs :.

               www.git-scm.com
    git - the one true version control system